<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_122dp"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_gravity="center_vertical"
    android:padding="@dimen/d_0dp"
    android:descendantFocusability="blocksDescendants"
    android:background="@drawable/item_video_list_bg">
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_160dp"
        android:layout_height="@dimen/d_122dp"
        android:scaleType="fitXY"
        android:layout_alignParentLeft="true"
        fresco:placeholderImage="@drawable/default_wasu_bg"
        fresco:placeholderImageScaleType="fitXY" />

    <TextView
        android:id="@+id/name"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_122dp"
        android:paddingLeft="@dimen/d_20dp"
        android:paddingRight="@dimen/d_20dp"
        android:layout_toRightOf="@+id/ivPic"
        android:gravity="center_vertical"
        android:textColor="@drawable/channel_top_text_selector"
        android:textSize="@dimen/s_22sp"
        android:lines="2"/>
    <TextView 
        android:id="@+id/playingTAG"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/s_2sp"
        android:textSize="@dimen/s_14sp"
        android:visibility="gone"
        android:text="@string/item_channel_news_playing"
        android:textColor="@color/white"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"/>
</RelativeLayout>
